/* -------------------------------------------------------------- 
   
  SLIDER
  
-------------------------------------------------------------- */

#home-slider-wrapper {
	float: left;
	width: 940px;
	overflow: hidden; /* Old browsers */
	margin-top: 10px;
}
#home-slider {
	height: 370px;
	width: 940px;
	overflow: hidden;
}
.slideshow {
	float: left;
	padding-right: 5px;
}
.hp-intro-slide {
	width: 940px;
	overflow: hidden;
	display: none;
}
.hp-intro-slide .first {
	display: block
}
.hp-intro-slide a:link, .hp-intro-slide a:visited {
	text-decoration: none;
}
#slider-side-links {
	position: relative;
	left: 671px;
	top: -370px;
	z-index: 100;
	width: 259px;
}
.slideshow-nav {
	position: absolute;
	top: 20px;
	left: 20px;
	height: 79px;
}
.slideshow-nav a:link, .slideshow-nav a:visited, .slideshow-nav a.no-focus {
	background: #b94344;
}
.slideshow-nav a:hover, .slideshow-nav a:visited:hover, .slideshow-nav a.no-focus:hover {
	background: #9e3031;
}
.slideshow-nav a:focus {
	background: #aa1f17;
	outline: none;
}
#prev, #next {
	width: 79px;
	height: 79px;
	display: block;
	position: relative;
}
#prev span, #next span {
	visibility: hidden;
}
#prev {
	left: -89px;
	top: 120px;
	background-image: url(/media/1047/slider_prev_l.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#next {
	left: 950px;
	top: 41px;
	background-image: url(/media/1048/slider_prev_r.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.slider-l {
	float: left;
	width: 620px;
	height: 370px;
	overflow: hidden;
}
.slider-r1, .slider-r2 {
	float: left;
	width: 300px;
	overflow: hidden;
	margin-left: 20px;
	position: relative;
}
.slider-r2 {
	margin-top: 12px;
}
.slider-l img {
	width: 620px;
	height: 370px;
}
.slider-r1 img, .slider-r2 img {
	float: left;
	width: 300px;
	overflow: hidden;
}
.slider-l .copy-box {
	position: absolute;
	bottom: 0;
	left: 0;
}
.slider-l .copy-box h2 {
	line-height: 22px;
	float: left;
	color: #032b5b;
	font-size: 22px;
	letter-spacing: 0.2px;
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 8px;
	padding-bottom: 13px;
	background-image: url(/media/1049/slider_h2_bg.png);
	background-repeat: repeat;
}
.slider-r1 .copy-box, .slider-r2 .copy-box {
	position: absolute;
	bottom: 0;
	left: 0;
}
.slider-r1 .copy-box h2, .slider-r2 .copy-box h2 {
	line-height: 16px;
	float: left;
	color: #032b5b;
	font-size: 16px;
	letter-spacing: 0px;
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 11px;
	background-image: url(/media/1049/slider_h2_bg.png);
	background-repeat: repeat;
}
.hp-intro-slide a:hover h2, .hp-intro-slide a:visited:hover h2, .hp-intro-slide a:focus h2 {
	background-image: none;
	text-decoration: none;
	color: #fff;
	background: #eb7a3d;

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ViN2EzZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZDY1MjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  #eb7a3d 0%, #dd6522 100%);

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eb7a3d), color-stop(100%,#dd6522));

background: -webkit-linear-gradient(top,  #eb7a3d 0%,#dd6522 100%);

background: -o-linear-gradient(top,  #eb7a3d 0%,#dd6522 100%);

background: -ms-linear-gradient(top,  #eb7a3d 0%,#dd6522 100%);

background: linear-gradient(to bottom,  #eb7a3d 0%,#dd6522 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb7a3d', endColorstr='#dd6522',GradientType=0 );


}
#slider-pager-wrap {
	display: block;
	float: left;
	clear: both;
	width: 100%;
 text align:right;
}
#slider-pager {
	display: block;
	float: right;
	margin-top: 10px;
}
#slider-pager a:link, #slider-pager a:visited {
	display: block;
	float: left;
	margin-left: 10px;
	width: 10px;
	height: 10px;
	overflow: hidden;
	background: #eb7a3d;
}
#slider-pager a:hover, #slider-pager a:visited:hover, #slider-pager a:focus {
	background: #b94344;
}
#slider-pager a.activeSlide {
	background: #b94344;
}


@media all and (max-width: 1124px) {
#prev, #next {
	width: 49px;
	height: 49px;
}
#prev {
	left: -50px;
	background-image: url(/media/1052/slider_prev_l_small.gif);
	z-index: 1000;
	top: 159px;
}
#next {
	left: 942px;
	background-image: url(/media/1051/slider_prev_r_small.gif);
	z-index: 1001;
	top: 110px;
}
}

@media all and (max-width: 1034px) {
.slideshow-nav a:link, .slideshow-nav a:visited {
	opacity: 0.8;
	filter: alpha(opacity=80); /* For IE8 and earlier */
}
#prev {
	left: -0px;
}
#next {
	left: 891px;
}
}








/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
